freezy-bee/chronometer

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Simple analysis chronometer

v0.2.2 2016-04-14 10:23 UTC

This package is auto-updated.

Last update: 2021-06-29 00:46:57 UTC


README

Chronometer = Simple time measuring and logging for Nette Framework.

Requirements

FreezyBee/Chronometer requires PHP 5.4

Installation

The best way to install FreezyBee/Chronometer is using Composer:

$ composer require freezy-bee/chronometer

Documentation

Learn how to use Chronometer in EN documentation.

Homepage https://freezybee.ifire.cz and repository http://github.com/FreezyBee/Chronometer.